imam verziju 1.0.0 a vidim da se online igra 1.3.0.
skinuo sam 1.2.0 to 1.3.0 patch ali to nije to. kojim redom se moraju skinuti patchevi da bi se mogao instalirati ovaj sto ja imam.